.robot {
    display: inline-block;
    height: 78px;
    width: 78px;
    border: 1px solid #797979;
    text-align: center;
    line-height: 78px;
    vertical-align: middle;
}

img {
    height: 40px;
    width: 60px;
    margin-left: auto;
    margin-right: auto;
    vertical-align: middle;
}

.rotate-180 {
    -webkit-transform: rotate(180deg);
    -ms-transform: rotate(180deg);
    transform: rotate(180deg);
}

.rotate-90 {
    -webkit-transform: rotate(90deg);
    -ms-transform: rotate(90deg);
    transform: rotate(90deg);
}

.rotate-270 {
    -webkit-transform: rotate(270deg);
    -ms-transform: rotate(270deg);
    transform: rotate(270deg);
}